### Signal

# Gtk Notebook::change-current-page

since: 4.0

#### Declaration

    gboolean
    change_current_page (
      GtkNotebook* self,
      gint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Parameters

`object`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.